Ben Langhinrichs

Photograph of Ben Langhinrichs

E-mail address - Ben Langhinrichs







Recent posts

Wed 18 Sep 2019

Perils of PDF 5: Data Confusion



Mon 16 Sep 2019

About that email in Notes



Mon 9 Sep 2019

Perils of PDF 4: Missing and obscured data


December, 2019
SMTWTFS
01 02 03 04 05 06 07
08 09 10 11 12 13 14
15 16 17 18 19 20 21
22 23 24 25 26 27 28
29 30 31

Search the weblog





























Genii Weblog

Midas 4.00 is coming (important support and licensing information)

Fri 7 Sep 2007, 05:20 PM



by Ben Langhinrichs
Dual licensing for brief period
As of September 10, when a customer purchases a license for the Midas Rich Text LSX or Midas Rich Text C++ API, they will get two license files, one for the current 3.x version, and one for the soon to be released 4.x.  After Midas 4.00 is released, we will stop sending Midas 3.x licenses except upon special request.

Notes releases supported by each major version
Midas 3.70a is the latest, and probably last, Midas 3.x version.  Midas 3.70a officially supports Notes 4.5x, 4.6x, 5.x, 6.x, 6.5x and 7.x, but not Notes 8.x.  

Midas 4.00, when it is released, will be the first Midas 4.x version, and the first to officially support Notes 8.x.  Midas 4.00 will officially support Notes 6.x (but not below Notes 6.0.2), Notes 6.5x, Notes 7.x and Notes 8.x.

If you have any questions or concerns about this policy, please do not hesitate to let us know.

Copyright © 2007 Genii Software Ltd.

What has been said:


615.1. srinivas Yekkala
(09/12/2007 10:22 AM)

What new feature will be available with 4.0 version. If we have 3.70a are we eligible to get 4.0 version?